 @media (min-width: 1370px){
    .buyer-form .form_div{width:105% !important;margin-left: 10%!important;}
}

@media (min-width: 1300px){
.video-sec .container {width: 1270px;}
.video-sec .content-box{min-height: 165px;}
}

@media only screen and (min-width: 992px) {
 
    .navbar-me{position: fixed;z-index: 9999;}
    .fixed-me .inner-hat{display: none;transition: all 1s ;}
    .fixed-me .navbar .logo img{width:115px;transition: all 1s ;}
    .fixed-me .navbar .menu{margin-top: -2px !important;}
    .fixed-me #header{padding: 10px  0 0px 0;transition: all 1s ;}
    .fixed-me #header .navbar .menu ul{background: none;padding: 13px 30px;}
    .fixed-me #header .navbar .logo{top:-20px;}

    .navbar-me #header .navbar .logo{opacity: 0;}
    .nav-no-bg{background: none;}    
    .home-fixed-me{background:#8B7029;}
    .home-fixed-me .hat{display: none;transition: all 1s ;}
    .home-fixed-me .navbar .logo img{width:98px;transition: all 1s ;}
    .home-fixed-me .navbar .menu{margin-top: -2px !important;}
    .home-fixed-me #header{padding:10px  0 0px 0;transition: all 0.5s ;}  
    .home-fixed-me #header .navbar .menu ul{background: none;padding: 13px 15px;}
    .home-fixed-me #header .navbar .logo{top:-18px;left: 50%;right: auto;transform: translate(-50%,0%);opacity: 1;}
    .home-fixed-me #header .navbar .logo a{display: inline-block;}
    .mobile-menu{display: none;}    
}	

@media only screen and (min-width: 768px) {
    
    .new-property-contact-bg{
    background: #182918;
    
    }
}

@media only screen and (max-width: 1199px) {
/*    .position-search .seacrh-form .form-group input.form-control{min-width:162px;width: auto;}*/
    .bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img{height: 600px;object-fit: cover;}
    
    .top-property .image img, .top-property .image, .overlay-content{height:260px;}
    .top-property span a{top:238px;}
    .inner-banner .inner-banner-div .item img.banner-image{min-height: 420px;}
    .contact-left-content{padding: 65px 30px 50px;}
    
    .locations-list .location .tp-content{padding: 25px 25px 55px;}
    .new-property-details .right-content{padding: 50px;}
    
    .buyer-call-form h2{font-size: 46px;}
    .buyer-call-form h2::after{height: 28px;}
    .buyer-call-form .main-head span{font-size: 15px;margin: 17px 0 0 35px;}
}

@media only screen and (min-width: 1100px) and (max-width: 1279px) {

 /*form-width*/
.position-search .seacrh-form .form-group input.form-control{min-width:210px;padding:0 5px 0 10px !important; } 
.position-search .seacrh-form .form-group.type select.form-control{min-width: 155px;width: 155px !important;}
.position-search .seacrh-form .form-group.rs select.form-control{min-width: 125px;width: 125px !important;}
.position-search .seacrh-form .form-group.half-form.bed select.form-control{width:100px !important;min-width: 100px !important;}
.position-search .seacrh-form .form-group.half-form.price select.form-control{width:100px !important;min-width: 100px !important;}
.select2-container .select2-selection--single .select2-selection__rendered{padding:0 5px 0 10px !important; }    
/*form-width*/
    
    #header .navbar .menu li a{padding: 12px 8px;}
}

@media only screen and (min-width: 1025px) and (max-width: 1099px) {
 /*form-width*/
.position-search .seacrh-form .form-group input.form-control{min-width:210px;padding:0 5px 0 10px !important; } 
.position-search .seacrh-form .form-group.type select.form-control{min-width: 155px;width: 155px !important;}
.position-search .seacrh-form .form-group.rs select.form-control{min-width: 125px;width: 125px !important;}
.position-search .seacrh-form .form-group.half-form.bed select.form-control{width:100px !important;min-width: 100px !important;}
.position-search .seacrh-form .form-group.half-form.price select.form-control{width:100px !important;min-width: 100px !important;}
.select2-container .select2-selection--single .select2-selection__rendered{padding:0 5px 0 10px !important; }
.position-search .seacrh-form .btn-search{padding-left:15px ;padding-right: 30px;}
.position-search .seacrh-form .btn-search i{right:12px;}
    
   

/*form-width*/ 
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {

    .slide-content .icon-list{float: none;}
    .slide-content{width:92%;left: 20px;bottom:20px;}
    .slide-content h4{font-size: 20px;}
    .slide-content .icon-list ul{width:75%;padding-left: 0;}
    .slide-content .icon-list ul li{width:20%; float: left;padding-right: 0;margin: 8px 0;}
    .slide-content .icon-list ul li span.image{width: 45px;height: 45px;padding-top: 6px;}
    .slide-content .icon-list ul li span.image img{width:30px;}
    .slide-content .icon-list ul li .text .price{font-size: 18px;}
    .slide-content .icon-list ul li .text .cap{font-size: 12px;}
    .slide-content .right-content h3{line-height: 25px;font-size: 25px;}
    .slide-content .right-content label{font-size: 12px;margin-bottom: 0;}
    .slide-content .right-content p{font-size: 11px;}
    .slide-content .right-content a{font-size: 10px;margin-top: 35px;}
    .slide-content .right-content{margin-top: -28px;}
    
    .position-details .top-details ul li.price label{font-size: 22px;}
    .position-details .top-details ul li.price span{font-size: 20px;}
    .position-details .col-3-m.bg{padding: 25px 15px 15px;}
    .position-details .col-3-m.bg .span4{width:80px;}
    .position-details .col-3-m.bg .span4 img{width:75px;height: 75px;}
    
}

@media only screen and (max-width: 1023px) {
    .position-search .seacrh-form .btn-search{padding-left: 20px;padding-right: 20px;}
    #header .navbar .menu ul .video{margin-right: 180px !important;}
    #header .header-inner{max-width:900px !important;}
    #header .navbar .logo{right: 366px !important;top: -33px !important;}
/*    .position-search .seacrh-form .form-group .form-control, .position-search .seacrh-form .btn-search{height: 46px;}*/
/*    .select2-container .select2-selection--single{height: 46px !important;}*/
/*
    .select2-container--default .select2-selection--single .select2-selection__arrow{height: 46px !important;}
    .select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 46px!important;}
*/
    .seacrh-form .form-inline .form-group::before{height: 25px;}
    .inner-header{padding-bottom: 22px;}
    .inner-banner{margin-top: 50px;}
    .join-our-team{padding-top: 20px;}
    .video-sec .content-box{padding: 40px 25px;}
    .video-sec .content-box ul{padding-left: 0;}
    .video-sec .content-box .btn-blue{padding:8px 20px;max-width: 300px;}
    .map #map-canvas{height: 350px;} 
    
}

@media only screen and (min-width: 992px) and (max-width: 1023px) {
	.map .map-box{max-width: 320px;padding: 30px;top:50px;left: 50px;}
    
    .slide-content .icon-list{float: none;}
    .slide-content{width:92%;left: 20px;}
    .slide-content h4{font-size: 20px;width:60%;}
    .slide-content .icon-list ul{width:75%;padding-left: 0;}
    .slide-content .icon-list ul li{width:20%; float: left;padding-right: 0;margin: 8px 0;}
    .slide-content .icon-list ul li span.image{width: 45px;height: 45px;padding-top: 6px;}
    .slide-content .icon-list ul li span.image img{width:30px;}
    .slide-content .icon-list ul li .text .price{font-size: 18px;}
    .slide-content .icon-list ul li .text .cap{font-size: 12px;}
    .slide-content .right-content{margin-top: -45px;}
    .slide-content .right-content h3{line-height: 25px;font-size: 25px;}
    .slide-content .right-content label{font-size: 12px;margin-bottom: 0;}
    .slide-content .right-content p{font-size: 11px;}
    .slide-content .right-content a{font-size: 10px;margin-top: 50px;}

    .position-details .col-3-m.bg .span8 h3{max-width: 160px;}
}

@media only screen and (min-width: 992px) {
    
    .big-popup{width:680px !important;}
}

@media only screen and (max-width: 991px) {
    .map .map-box{max-width: 320px;padding: 30px;top:50px;left: 50px;}
    .hover_bkgr_fricc > div{vertical-align: top;margin-top: 75px;}
    .landing-banner .short-links{display: none;}
    .no-margin-big{margin-left: 0;margin-right: 0;}
    .position-details .top-details ul li label{font-size: 15px !important;min-width: 110px !important;}
    .position-details .top-details ul li span{font-size: 14px !important;}
    .position-details .col-3-m.bg{padding-left: 15px;padding-right: 15px;}
    .position-details .col-3-m.bg .span4 img{width:60px;height: 60px;}
    .position-details .col-3-m.bg .span4{width:65px;}
    .position-details .top-details ul.pro{margin: 45px 0 0 20px;}
    .position-details .top-details ul.pro-feature{padding-left: 25px;}
    .detail-slider .short-links{right:30px;}
    .meet-our-team .left h2 br{display: none;}
    .meet-our-team .left h2{text-align: center;}
    .meet-our-team .left p{padding: 0;text-align: center;}
    .register-call{background-position: 50% 0;}
/*    fieldset.scheduler-border{background: #819ed5;}*/
    .buyer-form{background-position: 62% 0;}
    .buyer-call-form input{height: 42px;}
    .scheduler-border input{height: 42px;}
    .register-call-form .input-group .input-group-btn .btn-primary{height: 42px;}
    .services .item{padding: 40px 10px 60px;}

    .overlay-content{opacity: 1;}
    
    .new-property-contact .left-sec .text{width:100%;}
    
    .inner-banner .position-search .container{width: calc(100% - 23px);margin: 0 0 0 11.5px;padding: 0;}
	
	.ma5menu__toggle.mobile_toggle {
        position: absolute;
        top: 0;
        right: 14px;
    }
    
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    
.seacrh-form .form-inline .form-group::before{width: 0px;} 
    .position-search .seacrh-form .form-group{margin:0;}
/*.position-search .seacrh-form .form-group{margin: 2px;}    */
 /*form-width*/
.position-search .seacrh-form .form-group.location-input{width:calc(33.3% - 0.5%);margin-bottom: 3px;} 
.position-search .seacrh-form .form-group.type{width:calc(33.3% - 0.5%);margin-bottom: 3px;}  
.position-search .seacrh-form .form-group.half-form.rs{width:calc(33.3% - 0.5%);margin-bottom: 3px;}  
    
.position-search .seacrh-form .form-group.half-form.bed{width:calc(20% - 0.3%);}  
.position-search .seacrh-form .form-group.half-form.price{width:calc(20% - 0.3%);}   
     
.position-search .seacrh-form .form-group.location-input input{width:100%;min-width: auto;}
.position-search .seacrh-form .form-group.type select.form-control{width:100% !important; }
.position-search .seacrh-form .form-group .select2-container{display: block;width: 100% !important;}
    
.position-search .seacrh-form .btn-search{vertical-align: middle;margin-left: 0px;width:calc(20% - 1.35%);}
    
    .position-search .seacrh-form .form-group .form-control{height: 52px;}    
    .select2-container .select2-selection--single{height: 52px !important;}
    .select2-container--default .select2-selection--single .select2-selection__rendered{height: 52px;line-height: 52px !important;}
    .select2-container--default .select2-selection--single .select2-selection__arrow{height: 52px !important;}
    .position-search .seacrh-form .btn-search{height: 52px;}

/*form-width*/ 
    
    .slide_style_center{padding: 10px 35px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .detail-slider .short-links.detail-slider-images{left:70px;}
    .contact-left-content{padding: 40px 0 0 20px;}
    .contact-left-content ul li{margin: 50px 0 50px 60px;}
    .contact-enquiry .contact-right{padding: 40px;}
	.new-property-details .rslides li img{height: 420px;}
    
    .footer .container{width:94%;}
    .footer .container .row .col-md-3,  .footer .container .row .col-md-2{width:33.33333%;float: left;min-height: 235px;}
    .top-property .tp-content p.title{font-size: 18px;}
    .top-property .tp-content p.price, .top-property .tp-content p.price span{font-size: 13px;}
    .overlay-content .content{left:15px;}
    .featured-developments .row .col-sm-6{width:50%;}
    .featured-developments .row .col-sm-3{width:50%;}
    .featured-locations .container-fluid .container{width:96%;}
    .top-projects .container-fluid .container{width:96%;}
    
/*
    .position-search .seacrh-form .form-group select.form-control{max-width: 100px !important;min-width: 100px;}
    .position-search .seacrh-form .form-group input.form-control{min-width: 132px;max-width: 132px;}
    .position-search .seacrh-form .form-inline .form-group .form-control{padding: 0 10px;}
    .select2-container .select2-selection--single .select2-selection__rendered{padding-left: 15px !important;padding-right: 5px !important;}
    .position-search .seacrh-form .btn-search{padding-left: 12px;padding-right: 25px;}
    .position-search .seacrh-form .btn-search i{right:8px;top:35%;}
*/
    
    .nav-tabs.top-tabs li a{padding: 10px 0!important;font-size: 10px !important;text-align: center;}
    .left-nav-tabs .tab-content .tab-pane ul.tabs-left li a{padding: 10px;font-size: 13px;}
    
    .slide-content .icon-list{float: none;}
    .slide-content{width:92%;left: 20px;}
    .slide-content h4{font-size: 20px;margin-left: 35px;width:80%;}
    .slide-content .icon-list ul{width:75%;padding-left: 0;}
    .slide-content .icon-list ul li{width:35%; float: left;padding-right: 0;margin: 8px 0;}
    .slide-content .icon-list ul li span.image{width: 45px;height: 45px;padding-top: 6px;}
    .slide-content .icon-list ul li span.image img{width:30px;}
    .slide-content .icon-list ul li .text .price{font-size: 18px;}
    .slide-content .icon-list ul li .text .cap{font-size: 12px;}
    .slide-content .right-content h3{line-height: 25px;font-size: 25px;}
    .slide-content .right-content label{font-size: 12px;margin-bottom: 0;}
    .slide-content .right-content p{font-size: 11px;}
    .slide-content .right-content a{font-size: 10px;}
    .slide-content p.location{margin-left: 35px;}

    .form-box{width:calc(50% - 15px);float: left;padding: 25px 35px;min-height: 450px;margin-top: 30px;}
    .form-box:first-child{margin-right: 30px;}
    
    .similar-property .tp-content p.title{font-size: 18px !important;}
    .similar-property .tp-content p.price, .top-property .tp-content p.price span{font-size: 13px;}
    
    .position-details .col-3-m{width:50%;}
    .position-details .col-3-m.bg{width:100%;}
    
    .position-details .col-3-m.bg .span4{width:100px;}
    .position-details .col-3-m.bg .span4 img{width:95px;height: 95px;}
    
    .position-search .seacrh-form .form-group.type select.form-control{min-width: 150px !important;width:150px !important; }
    .position-search .seacrh-form .btn-search{padding-left: 20px;padding-right: 20px;}
    .position-search .seacrh-form .btn-search span{/* display: none; */}
    .position-search .seacrh-form .btn-search i{position: static;font-size: 16px;display: none;}
    
    .inner-banner .inner-banner-div .inner-banner-text{width:80%;}
    .video-sec .content-box .btn-blue{padding:12px 20px;max-width: 300px;}
    .video-sec .content-box{width:calc(50% - 15px);float: left;height: 280px;}
    .video-sec .content-box:first-child{margin-right: 30px;}
    .video-sec .content-box ul{height: 112px;overflow: hidden;}
    .video-sec .content-box p{height: 60px;overflow: hidden;}
    .ma5menu__panel > ul li a, .ma5menu__panel > ul li .ma5menu__category{padding:8px 35px !important;}
    .buyer-call-form{padding-left: 5%;}

    fieldset.scheduler-border{margin-top: 70px !important;padding: 0 60px 30px 60px !important;}

}

@media only screen and (max-width: 767px) {
    .detail-slider .short-links.detail-slider-images{left:50px;}
    .inner-banner .inner-banner-div .inner-banner-text{width:90%;}
    .footer ul{max-width: 250px;}
    .footer .container{padding-left: 25px;padding-right: 25px;}
    .footer h4{margin-bottom: 10px;}
    .footer .container .row .col-md-3,  .footer .container .row .col-md-2{width:100%;float: left;min-height: auto;}
    
/*  .select2-container--open .select2-dropdown{left:-6px !important;}*/
    
    .contact-left-content{padding: 65px 0 30px 30px;}
    .contact-left-content ul li{margin: 50px 0 50px 35px;}
    .contact-enquiry .contact-right{padding: 30px;}
    .amenities-list li{width:50%;margin-top: 30px;margin-bottom: 30px;}
    .amenities-list li img{width:60px;left: 28px;top:-14px;}
    .amenities-sec{background-position: 50% 0;}
    .amenities-tab td{width:50%;}

    
    .new-property-details .rslides li img{height: 380px;}
    .new-property-details .right-content{padding: 30px;}
    .new-property-contact .left-sec{padding: 30px 20px;}
    .new-property-contact .right-sec{padding: 30px 20px;}
    .amenities-list{padding-top: 10px;padding-bottom: 30px;}
    .video-sec .video img{height: auto;}
    .video-sec .content-box h3, .about-sec h3{font-size: 30px;line-height: 30px;}
    
    .join-our-team .content .left-content h2{text-align: center;font-size: 50px;line-height: 50px;}
    .join-our-team .content .left-content h2 br{display: none;}
    .join-our-team .content{padding:120px 30px 30px 30px;}
    .join-our-team .content .left-content p a{color:#fff;}
    .map .map-box{position: static;width:100%;max-width: 100%;}
    .map .map-box .buttons .col-sm-6.cust-col{width:50%;float:left;}
    
    .property-list-banner.inner-banner .inner-banner-div .item img.banner-image{min-height: 650px;}
    
    .property-list-banner.inner-banner .inner-banner-div .inner-banner-text h1{font-size: 30px;line-height: 35px;}
    
    .position-details .top-details{margin: 15px;}
    .position-details .col-3-m{width:100%;min-height: auto;}
    
    .position-details .top-details ul.pro{margin: 0px;padding: 30px;}
    .position-details .top-details ul.pro-feature{border-left: 0;border-top:1px solid #f1f1f1;padding: 30px;}
    
    .position-details .col-3-m.bg .span4{width: 120px;}
    .position-details .col-3-m.bg .span4 img{width: 100px;height: 100px;}
    
/*    .short-links ul li a span.image-diagonal img{width:50px;height: 50px;}*/
    .detail-slider .short-links{right:5px;}
    .short-links ul li a span.image-diagonal{/* width: 45px; *//* height: 45px; */}
    .short-links ul li a span.image-diagonal img{width: 70px;height: 70px;left: -12px;top:-14px;}
    
    .featured-locations{padding: 50px 15px;}
    .featured-locations .container .row .left{width:100%;}
    .featured-locations .container .row .right{width:100%;margin-top: 15px;}
    
    .top-projects-head.blk-clr h2{font-size: 25px;}
    .transparent-btns_nav.prev{left: 15px !important;}
    .transparent-btns_nav.next{right:18px !important;}
    .slide-content p.location{font-size: 13px;}
    .slide-content h4{font-size: 18px;max-width: 100%;}
    .slide-content{width:83%;left: 25px;}
    .slide-content .right-content{float: right;margin-top: 25px;text-align: left;width: 100%;}
    .slide-content .right-content h3{text-align: left;font-size: 25px;}
    .slide-content .icon-list ul li span.image{width: 45px;height: 45px;padding-top:7px;}
    .slide-content .icon-list ul li span.image img{width:30px;}
    .slide-content .icon-list ul li .text .price{font-size: 18px;}
    .slide-content .icon-list ul li .text .cap{font-size: 14px;}
    .slide-content .icon-list ul li{width:auto;margin:5px 0px;}
    .slide-content .right-content a{margin-top: 10px;}
    .register-call, .buyer-form{margin-top: 55px;}
    .buyer-call-form{padding: 100px 4%;}
    
    .seacrh-form .form-inline .form-group::before{z-index: -9 !important;}
    
    .inner-banner .position-search .seacrh-form .form-inline .form-group .form-control{margin: 0 !important;}
    .position-search .seacrh-form .form-group input.form-control{width:100%;min-width: none;}

    .video-sec .content-box .btn-blue{padding:12px 20px;max-width: 300px;}
    .video-sec .container{padding-left: 0;padding-right: 0;}
    .video-sec .container .col-md-6{padding-left: 0;padding-right: 0;}

    .amenities-tab td{width:50%;}

    .new-project-banner.inner-banner .inner-banner-div .item img.banner-image{height: 320px;}
    .new-project-banner.inner-banner.new-project-banner .inner-banner-div .inner-banner-text{top:20%;}
    .amenities-sec .amenities-list li{margin-bottom: 15px;margin-top: 15px;}

    .inner-banner.property-list-banner.corporate-banner .item img.banner-image{height: 320px;min-height: 320px;}
    .inner-banner.property-list-banner.corporate-banner .inner-banner-text{top:30%;}

    .privacy-terms.inner-banner .inner-banner-div .item img.banner-image{min-height: 320px;height: 320px;}
    .privacy-terms.inner-banner .inner-banner-div .item .slide-text{top:30%;}
    
    .about-us{padding-top: 30px;}
    .about-us .container{padding-left: 0;padding-right: 0;}
    .about-us .gray-bg{padding: 30px 20px;}
    .about-us .gray-bg .left h2 {font-size: 35px;line-height: 35px;}
    .about-us .gray-bg .left p{padding-right: 0;margin-bottom: 30px;}
    .about-blue{padding: 30px 10px;}
    .about-blue .desc{padding-top: 10px;}
    .meet-our-team{padding: 30px 0;}
.meet-our-team .left h2{font-size: 24px;}
    .services .item{height: auto;}
    .detail-slider{}
    .detail-slider > .carousel-inner > .item > img, .detail-slider > .carousel-inner > .item > a > img{object-position:0 !important;}
    .featured-locations{padding-top:30px 0;}
    .overlay-image{
background: rgb(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );}

      .slide-content .icon-list ul li{width:46% !important;text-align: left;margin: 10px 0;}
      .slide-content .icon-list ul li .img-div{float: left;}
      .slide-content .icon-list ul li .text{float: left;padding-left:8px;margin-top: -3px;}
    
    .meet-our-team .right .item .image img{height: auto;}
    
    
.seacrh-form .form-inline .form-group::before{width: 0px;} 
.position-search .seacrh-form .form-group{margin:0;}
/*.position-search .seacrh-form .form-group{margin: 2px;}    */
/*form-width*/
.position-search .seacrh-form .form-group.location-input{width:calc(100% - 4px);float: left;margin: 0 2px 3px 2px;} 
.position-search .seacrh-form .form-group.type{width:calc(50% - 4px);float: left;margin: 0 2px 3px 2px;}  
.position-search .seacrh-form .form-group.half-form.rs{width:calc(50% - 4px);float: left;margin: 0 2px 3px 2px;}  

.position-search .seacrh-form .form-group.half-form.bed{width:calc(50% - 4px);float: left;margin: 0 2px 3px 2px;}  
.position-search .seacrh-form .form-group.half-form.price{width:calc(50% - 4px);float: left;margin: 0 2px 3px 2px;}   

.position-search .seacrh-form .form-group.location-input input{width:100%;min-width: auto;}
.position-search .seacrh-form .form-group.type select.form-control{width:100% !important; }
.position-search .seacrh-form .form-group .select2-container{display: block;width: 100% !important;}

.position-search .seacrh-form .btn-search{vertical-align: middle;margin-left: 0px;width:calc(100% - 4px);}

.position-search .seacrh-form .form-group .form-control{height: 52px;}    
.select2-container .select2-selection--single{height: 52px !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered{height: 52px;line-height: 52px !important;}
.select2-container--default .select2-selection--single .select2-selection__arrow{height: 52px !important;}
.position-search .seacrh-form .btn-search{height: 52px;}

/*form-width*/ 

}

@media only screen and (min-width: 640px) and (max-width: 767px) {
    .properties-list .container .row .list{width:50%;float: left;}
    .footer .container .row .col-md-3,  .footer .container .row .col-md-2{width:50%;float: left;min-height: 200px;}
    .slide-content{width:83%;left: 60px;}

    
    
}

@media only screen and (max-width: 480px) {


    .top-projects-head h2{font-size: 25px;}
    .detail-slider .item .slide-text .breadcrumb{padding: 8px 15px !important;margin-top: 0 !important;}
    .position-details .col-3-m.bg{padding-bottom: 30px;}
    
    .form-box{padding: 20px 30px 40px;}
    .form-box h4{font-size: 20px;}
    .form-box .form-group label{font-size: 14px;}
    .form-box div.text-center{font-size: 14px;}
    
    .buyer-call-form h2{font-size: 38px;}
    .buyer-call-form h2::after{ bottom: 0;height: 1px;left: 0;top: auto; width: 150px;}
    .buyer-call-form .main-head span{margin: -5px 0 15px;}

    .detail-slider-images.short-links ul li{margin-bottom: 5px;}
    .short-links ul li a span.image-diagonal{/* width: 35px; *//* height: 35px; */}
    .short-links ul li a span.image-diagonal img{width: 100%;height: 50px;/* left: -8px; *//* top:-8px; */}

    .amenities-tab td{width:100%;}
    .contact-left-content ul{padding-right: 2%;}

    .detail-slider .short-links.detail-slider-images { bottom: 0; left: 18%; top: auto;}
    .detail-slider-images.short-links ul li:nth-child(-n+4) {display: inline !important;/* margin: 0 15px; */}
    .detail-slider-images.short-links ul li a {line-height: 58px;}
    .detail-slider-images.short-links ul li:nth-child(4) {}
    .detail-slider-images.short-links ul li:nth-child(4) a {}
    .detail-slider-images.short-links ul li:nth-child(4) a .image-diagonal {height: 46px; width: 42px;}
    .detail-slider-images.short-links ul li:nth-child(4) a .image-diagonal span.plain { height: 41px; margin-left: 0;width: 45px;}
.detail-slider-images.short-links ul li a {line-height: 58px;}
    .slide-content .icon-list ul li{width:100% !important;text-align: left;margin: 4px 0;}
    .slide-content .right-content{margin-top: 0;}

}

@media only screen and (max-width: 479px) {
    .inner-banner .inner-banner-div .item img.banner-image{min-height: 320px;}
    .inner-banner .inner-banner-div .inner-banner-text{width:100%;padding: 15px;}
    
    .inner-banner.new-project-banner .inner-banner-div .inner-banner-text h1{font-size: 32px;}
    .inner-banner .inner-banner-div .inner-banner-text p{line-height: 18px;}
    .amenities-list li{width:100%;}
    .about-sec p{line-height: 18px;}
    
    .new-property-details .right-content h2{font-size: 26px;}
    
    .join-our-team .content .left-content h2{text-align: center;font-size: 30px;line-height: 30px;}
    .join-our-team .content{padding:120px 15px 0px 15px;}



	
}

@media only screen and (max-width: 400px) {
    .hover_bkgr_fricc > div{width:350px;padding: 30px;}
    .privacy-terms.inner-banner .inner-banner-div .item .slide-text{top:18%;}
    
    .main-popup > div{width:92%;}
}

@media only screen and (max-width: 360px) {
    .hover_bkgr_fricc > div{width:300px;padding: 30px;}
    .position-details .col-3-m.bg .span4{width:100%;text-align: center;}
    .position-details .col-3-m.bg .span8 h3{text-align: center;}
    .position-details .col-3-m.bg .span8{text-align: center;float: none;}


}

@media only screen and (max-width: 359px) {

    .slide-content .icon-list ul li{min-width: 85px;}
    .slide-content .right-content a{padding: 12px 0;width:94%;text-align: center;}

    .detail-slider .item .slide-text h1{font-size: 25px;line-height: 30px;}

    .detail-slider .short-links.detail-slider-images { bottom: 0; left: 12%; top: auto;}

}